/* 
   Localizable.strings
   Alien Installer

   Created by MikeE on 12/3/09.
   Copyright 2009 Alien Skin Software. All rights reserved.
 */
 

register_blue_dot="完了";
register_title="インストールが完了しました";
register_benefits="ユーザー登録していただきますと、製品のアップグレードやサポートなどのサービスを受けることができます。 下のボタンをクリックすると、ピーアンドエーのユーザー登録ページを開きます。";
install_failed="ソフトウェアのインストール時に問題が発生しました。 インストールをやり直してください。";

custom_path="カスタム インストール";

auth_error="認証権エラー";
copy_files_blue_dot="ファイルのコピー";
copy_files_title="%@ インストーラがファイルをコピーしています...";
copy_files_text="ファイルのコピー中...";
make_startup_dir="スタートアップ フォルダの作成...";
install_daemon_file="daemon ファイルのインストール中 " ;
starting_daemon="daemon を開始しています..." ;
make_folder="フォルダの作成中 ";
installing_file="ファイルのインストール中 ";
install_error_title="インストール";
install_error_stop="停止";
install_error_proceed="続行";
install_error_format_string="ファイル操作エラー: %@ ファイル: %@";
done="完了";

host_selection="ホストアプリケーション";
select_host="ホストアプリケーション";
select_host_instructions="プラグインを使用するホスト アプリケーションをリストから選択してください。";
browse_path_msg="プラグインがインストールされるフォルダを選択してください";
browse_path_prompt="パスの設定";
browse_path_title="プラグイン パスの選択";

agree_button="同意する";
disagree_button="同意しない";
agree_message="ソフトウェアのインストールを続行するには、使用許諾契約書の条項に同意する必要があります。";
agree_information="続行するには [同意する]、キャンセルするには [同意しない] をクリックしてください";

license_blue_dot="使用許諾契約書";
license_instructions="使用許諾契約書を読んで同意してください";

quit="終了";
finish="完了" ;
go_back="戻る";
continue="続行";
install_again="再度インストール";

main_wnd_title_fmt="%@ のインストール";
hide_window_menu_fmt="%@ インストーラを隠す";
quit_menu_fmt="%@ インストーラの終了";
about_menu_fmt="%@ インストーラについて";

custom_install_label_path="プラグインのインストール先:";
custom_install_label_path64="Install 64 bit Plug-In to:";
custom_install_panels_checkbox="パネルとスクリプトをインストールする";
custom_install_browse_button="参照...";
custom_install_button="カスタム...";
custom_install_host_label="パネルを正しく動作させるために、ホスト アプリケーションを選んでください。";
allow_custom="カスタム..." ;

register_now="登録" ;
register_url= "http://www.panda.co.jp/support/regist.html" ;

aperture_blue_dot="コンフィグレーション";
aperture_title="コンフィグレーション";

host_running_title="ホスト アプリケーションを終了してください..." ;
running_blue_dot="ホストのシャットダウン" ;
thank_you="ありがとうございます" ;

